.top-bg {
	background-image: url(../images/home_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bodytext {
	font-family: Calibri;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #7f7f7f;
	text-decoration: none;
}

.bottom-bg {
	background-image: url(../images/home_06.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
a.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}
a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F57921;
	text-decoration: none;
	font-weight: bold;
}
a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #EC8318;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #750e67;
	text-decoration: none;
}
.h-line {
	background-image: url(../images/h_line.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.bodytext2 {
	font-family: Calibri;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #EC8318;
	text-decoration: none;
}
.samll-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.link-small:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}
a.link-small:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}
a.link-small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F57921;
	text-decoration: none;
	font-weight: bold;
}
a.link-small:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #750e67;
	text-decoration: none;
	font-weight: bold;
}.title3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}
.border {
	border: 1px dotted #750E67;
}
.index-bottom-bg {
	background-image: url(../images/index_02.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.title4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #750e67;
	text-decoration: none;
}
.title5 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EC8318;
	text-decoration: none;
}
